<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="SnapshotList" id="{0dfa8b60-6df5-4b6d-9287-d3b7d7371654}">
		<relationship name="items">
			<destination>{93820091-f1d7-4db7-ab63-476690648fc5}</destination>
			<destination>{7c23e745-8d9e-4565-b4ba-9860f81fb800}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a4721e52-8eac-466f-829f-fdff87c57dea}</destination>
		</relationship>
	</object>
</objects>
